Subject: Re: COTIZACION PRUEBA PERICIAL RESPOSABILIDAD CIVIL MEDICA//ANDRES BASTIDAS ALEGRIA
From: PERIMEDICAL DEL VALLE SAS <[email-masked]>
To: Clara Stella Estrada Rosero <[email-masked]>
Date: Thu, 17 Jul 2025 10:03:36 -0500

Muy buenos días esperamos se encuentren muy bien, nos permitimos compartir
la hoja de vida del profesional que realizará el informe técnico, quedamos
atentos a cualquier inquietud, muchas gracias.
*María Fda. Dussan *
Funcionaria Administrativa
*Perimedical del Valle S.A.S*

El mié, 16 jul 2025 a la(s) 3:53 p.m., Clara Stella Estrada Rosero (
[email-masked]) escribió:

> Estimados señores de Perimedical del Valle S.A.S,
> Cordial saludo.
> Agradezco la cotización remitida para la elaboración del dictamen pericial
> en la especialidad de Ortopedia. No obstante, con el fin de poder completar
> la información necesaria y remitirla a Seguros Generales Suramericana S.A.
> para su decisión de contratación, les solicito amablemente nos confirmen *el
> perfil profesional y el nombre del especialista que emitiría el dictamen*.
> Quedamos atentos a su respuesta para avanzar con el trámite
> correspondiente.
> Muchas gracias por su colaboración.
>
> *Clara Stella Estrada Rosero*
> *Abogada Junior*
> *TEL: 318 212 9732*
> Bogotá - Cra 11A # 94A - 23 Of 201  | +57 317 379 5688
> Cali - AV 6A Bis # 35N - 100 Of 212 | +57 315 577 6200
> Londres - EC3A 7AR GB - Edificio St Botolph. 138 Houndsditch.
>
> <http://gha.com.co/>
> gha.com.co
> <http://linkedin.com/company/gha-abogados-asociados> [image: instagram
> icon] <https://www.instagram.com/gha.abogados/> 
> <https://www.facebook.com/gherrerabogados/?ref=br_rs>
> <https://twitter.com/GHAbogadosA>
>
> *Aviso de Confidencialidad:  *La reproducción, copia, publicación,
> revelación y/o distribución, así como cualquier uso comercial o no
> comercial de la información contenida en este Correo Electrónico y sus
> adjuntos se encuentra proscrito por la Ley. Al ser destinatario del
> presente correo y no devolverlo acepta que el manejo de la información aquí
> contenida debe manejarse de manera confidencial y reservada. Si usted no es
> destinatario por favor contacte al remitente y elimine copia del correo,
> así como de sus adjuntos.
>
> *Confidentiality Notice: *The reproduction, copying, publication,
> disclosure and/or distribution, as well as any commercial or non-commercial
> use of the information contained in this Email and its attached files are
> prohibited by law. If you are the intended recipient you agree that the
> information contained herein must be used and managed in both, confidential
> and reserved manner. If you are not the intended recipient please contact
> the sender and delete a copy of the mail as well as its attachments
> ------------------------------
> *De:* PERIMEDICAL DEL VALLE SAS <[email-masked]>
> *Enviado:* miércoles, 25 de junio de 2025 10:33
> *Para:* Clara Stella Estrada Rosero <[email-masked]>
> *Asunto:* Re: COTIZACION PRUEBA PERICIAL RESPOSABILIDAD CIVIL
> MEDICA//ANDRES BASTIDAS ALEGRIA
>
> Cordial saludo.
> De la manera más atenta nos dirigimos a usted para poner a su disposición
> nuestra empresa de Dictámenes Periciales PERIMEDICAL DEL VALLE S.A.S,
> empresa legalmente constituida y certificados en calidad ISO 9001:2015.
> De acuerdo con la solicitud presentada por usted nos permitimos informar
> que contamos con los profesionales idóneos para la prestación de los
> servicios encaminados a brindar claridad ante la autoridad judicial.
>
> Nos permitimos adjuntar cotización del servicio
> *María Fda. Dussan *
> Funcionaria Administrativa
> *Perimedical del Valle S.A.S*
>
>
> El mar, 24 jun 2025 a la(s) 11:57 a.m., Clara Stella Estrada Rosero (
> [email-masked]) escribió:
>
> *Señores*
>
> *Perimedical del Valle SAS*
>
> *E.S.D*
> Atento saludo,
> Por medio del presente, me permito solicitar una cotización para la
> elaboración de un *dictamen pericial médico*, orientado a demostrar la
> inexistencia de falla en la atención en salud, específicamente en relación
> con la *no realización de la cirugía de reconstrucción de ligamento
> cruzado anterior inicialmente ordenada* al paciente *Andrés Bastidas
> Alegría*, y la decisión médica adoptada por el Dr. *Jorge Eduardo
> Quintero*, especialista en ortopedia y traumatología, de *no practicar
> dicha cirugía en razón de los hallazgos intraoperatorios*.
> El dictamen se requiere en el marco de un proceso de *responsabilidad
> civil médica* promovido por el paciente en contra de *Clínica Castellana
> S.A.S.*, dentro del cual figura como llamada en garantía la compañía *Seguros
> Generales Suramericana S.A.*
> Se busca que el dictamen analice si la conducta médica desplegada se
> ajusta a los estándares clínicos aplicables y si los procedimientos
> finalmente realizados resultaban adecuados a la condición identificada en
> el acto quirúrgico, a saber:
>
>    - *Remodelación de menisco medial y lateral por artroscopia* (Código
>    814724 – 18246)
>    - *Relajación de retináculo lateral más realineación distal o proximal
>    por artroscopia* (Código 814707 – 18260)
>    - *Condroplastia de abrasión para zona patelar por artroscopia* (Código
>    814725 – 18219)
>
> Agradecemos se nos informe el valor estimado del dictamen, el tiempo
> aproximado de entrega, y los documentos necesarios para su elaboración.
> Quedo atenta a su pronta respuesta.
> Cordialmente,
>
> *Clara Stella Estrada Rosero*
> *Abogada Junior*
> *TEL: 318 212 9732*
> Bogotá - Cra 11A # 94A - 23 Of 201  | +57 317 379 5688
> Cali - AV 6A Bis # 35N - 100 Of 212 | +57 315 577 6200
> Londres - EC3A 7AR GB - Edificio St Botolph. 138 Houndsditch.
>
> <http://gha.com.co/>
> gha.com.co
> <http://linkedin.com/company/gha-abogados-asociados> [image: instagram
> icon] <https://www.instagram.com/gha.abogados/> 
> <https://www.facebook.com/gherrerabogados/?ref=br_rs>
> <https://twitter.com/GHAbogadosA>
>
> *Aviso de Confidencialidad:  *La reproducción, copia, publicación,
> revelación y/o distribución, así como cualquier uso comercial o no
> comercial de la información contenida en este Correo Electrónico y sus
> adjuntos se encuentra proscrito por la Ley. Al ser destinatario del
> presente correo y no devolverlo acepta que el manejo de la información aquí
> contenida debe manejarse de manera confidencial y reservada. Si usted no es
> destinatario por favor contacte al remitente y elimine copia del correo,
> así como de sus adjuntos.
>
> *Confidentiality Notice: *The reproduction, copying, publication,
> disclosure and/or distribution, as well as any commercial or non-commercial
> use of the information contained in this Email and its attached files are
> prohibited by law. If you are the intended recipient you agree that the
> information contained herein must be used and managed in both, confidential
> and reserved manner. If you are not the intended recipient please contact
> the sender and delete a copy of the mail as well as its attachments
>
>